=== debian/control ===
Source: locales-extras-zhhk-ovi
Section: l10n/system
Priority: optional
Maintainer: Fai Wong <lazyfai@gmail.com>
Build-Depends: debhelper
Standards-Version: 3.7.2

Package: locales-extras-zhhk-ovi
Architecture: all
Depends: locales
Description: language files for Maemo5 Ovi (zh_HK)
 Language files for zh_HK Maemo5 Ovi softwares.
XB-Maemo-Display-Name: Traditional chinese language pack for Maemo 5 Ovi
XB-Maemo-Display-Name-zh_HK: Maemo 5 Ovi 的 繁體中文包
XB-Description: This is the traditional chinese language pack for Maemo 5 Ovi part
XB-Maemo-Icon-26:
 begin-base64 644 zhhk.png
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBFww4JK1ZcjEAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAIp0lEQVRYw+1Y
 a0wT2Rc/08KAlkppLVAaqhK14APEUALKQzZxLeILUnywrLKE9VFlQSVKUPyw
 jYkhu9GsixA/iC5rJCrFIAskbkQt1WUBlwRoy4q8BSsK1LXATGfm7odBYAmC
 wubv/hN/n2buPffML+ece8/vDoYQgv8SOPAfwydC/9+EUG2tzdcXGIZ9tYWF
 Mb/++jEJMTduoKYmZDQCAOrsRFVVqLT0o0aorg4AUGMjAKCaGgBAHR0flZDJ
 BEIhMhgAAN27h8lkqLV1vAH9ww+2hQtJV1c6JYXNLP3tt6S7OykWU7t3w6tX
 tmXLUFWVbcECKimJOniQFAior78eWz88TCUlkS4utuBg9Pz55IzQKF68IHDc
 dvCgTaVCCJF+ftTZs8S8eYim2Xnqxx8JgYDKyqLz8wknJzQ0ROflER4edF4e
 nZ9PenlRZ88SAgG5dCmVlkbgOBkSQn33HYHj6OXLEQ/p6WRgIK3Vkp99Rn3z
 DZoMY4ToW7dImYz+5RfSy4tpbyd4PNTXRzg7M3/+iRBCNE1IpbRWixBiuroI
 sRghRAYH0/n5zNOntq++Ij09GZ2OwHH6p58Ys5kQCpHNhhiGcHdnampGPLi6
 Mn/8gRCiKyrIlSsnJTSWMqTXY4GBWEAA6upicnKw4GBwccG8vUeKyWyGv/7i
 bNsGAGBvP7KksZEpKrIFB2MSiX1dHXh6grMz58svMVdXzN0dSBIwDJPJUFvb
 iIehIWzVKgDAZDL06tU0NcT8/jsWGIi5umKLFtEXLnA2bAAAzM+PefgQADAc
 B4KAwUEAwIRCGBoChgEuF6RS3GDgnj4NQiFqahrzGxnJ3LwJAJhUyu4MzNER
 SBIsFgCAri5MIpmGEDKZMG9vAMDWroXhYc7nnwMA5u+PdDoAAJEIW7KEUquZ
 4mI6LQ1IEj16xNm8Gen1TGkpU1REqdXU5s1AUaw3bONG5uefAQAkEujsBABw
 ccEUCmrfPub6dSo5mRMbO01Rk0uWMN3dCCG6uJgMC2MHmeZmcunSkeeqKtLf
 n+DzbV98QR09Sp07hywWW1ISIRYTQqFt61bmt99IuRzZbAghxmwm/fwQQlR2
 ti05ecRDUxMZGEjMm2dLTEQkOWkNYZ/kxydC/z6htra2SU2tVmtfX99sPqZW
 q48dO9bc3DyV0YQiZxiGw+GcO3cOIWQ2m7VardFoZKcePnzo6Oio1WrRTKHR
 aAAAx/Hq6up32UyMUENDA8MwxcXFgYGBa9euLSgoaGhoYKfMZvPw8PBsInT4
 8GE7OzuSJOfOnfsum39se4TQzp0716xZs3HjRjc3Nz6fbzAYCIJYvXo1AOzY
 scNqtZaUlADA8+fPdTodQkilUnE4H1CIAoEAx3Gz2Yxh2KQGduNfcnNz29ra
 JBLJpUuXWlparFarTqcbHBw0mUwYhhUWFiYmJsbGxtbV1T179kyhUERERJAk
 6ejo+P6EMAyTyWSjbAiCqKmpIUly3bp1I4Nj3Z6mq6qqioqKAgICYmJi2ABs
 3749IyODfbh48eLVq1dTU1MFAsGTJ08+tICsVqvRaOTz+QsXLkxOTl6/fv14
 Zps2berv7/+H/GDx/fffZ2VlGY1GlUrFMMyiRYtaW1tLSkp8fHyam5sRQjk5
 ORiGPX78eOrP3759W61Wp6WlxcfHh4eHL1u2LCAgIDY2FsdxX1/f69ev63Q6
 k8nU29v76NEjllNMTMxEQgzDREVF5eXl5ebmpqamRkZGAkB0dHRDQ0NnZ2dE
 RITRaAwLC4uLi5s2HgaDAQBEItGNGzeePn1Kv1V5IpFIpVKNt7x//z4AzJkz
 58GDByOE1Gq1j4+PRCIRCoUymSwlJUWpVN67dy8jIyMhIWF0ZWtrq1wux3H8
 PfOlVCpxHB8eHh4/KBKJ4uPjx4+cPHkSAHJycsYU49DQUGVlZXNzc3p6+uXL
 lxFCoaGhFotFqVReuXJldKVOp3Nzc+PxeCdOnBgcHJyW0LVr1wBAr9dPIJSY
 mDg+Jz4+Ph4eHuTb5j+Wsps3bwJAZGTkqlWrRCIRn88HAA8Pj7S0tJ6engMH
 DiiVysrKyrKyMgcHB6lUqtFoDAYDwzDvImSxWOzt7bOysiYQ2rdv3+hrTU0N
 AKSnp0+iqcvLy1NSUqqrq1+/fo0QKiws3LBhw4ULF9jTEiHU19fHWlZUVDg7
 O7OV6OXlNcXZHRISsmXLlhGFT1Hd3d3Ozs4RERGZmZnbtm3z9va2s7MDgCNH
 jkyvhwYGBmpra/fv35+enp6YmNjZ2enr61tRUeHv7w8ALS0t5eXlAoEgNDTU
 09PzXaeORqM5c+aMXC43m81ms9nJyclisUilUoVCIRKJhEIhj8fj8XhisXjP
 nj2T97JRlJaWBgUF1dfXI4QGBgYUCoWdnV12dvYHnT09PT1yuVyr1dbX1795
 8wYhxOfzDx06NMWSyQmZTCYAWLFixd69e7OyspYvX65SqVpaWmbQUCfsMicn
 p+S3ivYDCFEUVV9f39/fn52dLZfLS0pKEEIvX76Mi4vr7u5GswCPx0tJSZnC
 wG7S3HO5XD6fv2vXrvnz5xcUFHR3d+fk5PT29ra3twcHBzc2NvJ4vBn3fLaQ
 31cPsdDr9Q4ODhwOZ8GCBUFBQYsXL66trSVJkiTJqKionp6e2URo/CZ/35RZ
 LJaEhIRbt25RFHX37l0AYE/njo4ONDvw+fzMzMwpDCaRMu3t7UVFRXl5eVu3
 buVyuWx2GIYBgOzs7PDwcL1eP+N8cbncKdTZJJr6xYsXUVFR1NsLKKs4AYCm
 aQA4ffq0WCwOCQk5f/78zAjZ29tPTWhiyhQKhVAoZKVJWVlZRkbGqVOnRlPG
 yhp/f39XV9eZpczT03N8f5y+htiGNSrZjh8/DgCOjo5Wq3XUpqOjIzo6eoou
 NgVWrlx5586dDy7q8Th69Oju3bvRvwSNRjPaE2d+t2fvRv+bi+Knnw2fCM0W
 fwOV4yCsDAsYHwAAAABJRU5ErkJggg==
 ====
